<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<feature id="org.wso2.carbon.device.mgt.iot.raspberrypi.backend" label="WSO2 Carbon - IoT Server RaspberryPi Backend Feature" provider-name="%providerName" version="4.0.108">
  <description>This feature contains the RaspberryPi Device type specific backend implementations for the IoT Server</description>
  <copyright>%copyright</copyright>
  <license url="%licenseURL">%license</license>
  <require>
    <import feature="org.wso2.carbon.device.mgt.server" match="equivalent" version="3.0.191"/>
    <import feature="org.wso2.carbon.core.server" match="equivalent" version="4.4.17"/>
  </require>
</feature>
